CiN EFXL Simple
===============

**Inhalt**
- [Plugin Beschreibung](#efxl_description)
- [Hinweise](#efxl_notice)
- [Plugin Artikelkonfiguration](#efxl_article_config)
- [Plugin Einstellungen](#efxl_backend)


<a id="efxl_description"></a>
> Zeigt bei elektrischen Geräten das hinterlegte Energie-Label am Artikelpreis an (EU-Norm: EU 518/2014)

> Ebenso berücksichtigt wurden die Verordnungen
> * Geschirrspüler: VO (EU) 2019/2017
> * Waschmaschinen und Wäschetrockner: VO (EU) 2019/2014
> * Kühlschränke: VO (EU) 2019/2016
> * Lichtquellen: VO (EU) 2019/2015
> * Elektronische Displays: VO (EU) 2019/2013
> * kommerzielle Kühlgeräte: VO (EU) 2019/2018
> 
> der Kommission vom 11. März 2019

> Für die folgende Gerätearten gelten die neuen Energielabel ab dem **01.03.2021**:
> 
> * elektronische Displays
> * kommerzielle Kühlgeräte mit Direktverkaufsfunktion
> * Haushaltsgeschirrspüler
> * Haushaltskühlgeräte
> * Haushaltswaschmaschinen und Trockner
> 
> Für Lichtquellen gelten die neuen Energielabel ab dem **01.09.2021**: 

<a id="efxl_notice"></a>
Hinweise
--------
<div class="alert alert-warning">Beachte das sich die Gruppierung der Kennzeichnung mit den neuen Richtlinien ändern kann!</div>


<a id="efxl_artivle_config"></a>
Artikelkonfiguration WAWI
-------------------------

**Labelanzeige:**

Das Mini-Label, welches neben dem Preis erscheint, wird über ein Funktionsattribut mit dem Namen **cin_efxl_simple** gesteuert. Der Inhalt besteht aus einer Kombination von Skala und tatsächlichem Wert. Die einzelnen Werte entnehmen sie bitte unten stehender Tabelle.

Für Artikel in der Gruppe A-G die der derzeit noch mit dem alten Label und Pfeil gekennzeichnet werden und ab dem **01.09.2021** der neuen Verordnung unterliegen kann dem Attributwert ein Punkt vorangestellt werden (z.B. **.ag b**). Somit wird ab dem 01.09.2021 der neue Pfeil angezeigt. (Beachte das die Gruppierung durch den Hersteller geändert worden sein kann und das Label damit nicht mehr gültig ist!) 

Müssen mehrere Label pro Artikel dargestellt werden, so können diese als kommagetrennte Liste angegeben werden.

**Produktdatenblatt:**

Für das anzeigen des Produktdatenblatts ist folgendes zu beachten:

- Hinterlegen Sie die Produktdatenblätter als Mediendatei im PDF Format
- Die Mediendatei muss in der deutschen Sprache Produktdatenblatt heißen
- Unter Attribute muss der Name **efxl_pds** mit dem Wert 1 hinterlegt werden
 

|   A bis G    |    A+ bis F     |     A++ bis E      |      A+++ bis D       |
|:------------:|:---------------:|:------------------:|:---------------------:|
| **A** "ag a" | **A+** "a+f a+" | **A++** "a++e a++" | **A+++** "a+++d a+++" |
| **B** "ag b" |  **A** "a+f a"  |  **A+** "a++e a+"  |  **A++** "a+++d a++"  |
| **C** "ag c" |  **B** "a+f b"  |   **A** "a++e a"   |   **A+** "a+++d a+"   |
| **D** "ag d" |  **C** "a+f c"  |   **B** "a++e b"   |    **A** "a+++d a"    |
| **E** "ag e" |  **D** "a+f d"  |   **C** "a++e c"   |    **B** "a+++d b"    |
| **F** "ag f" |  **E** "a+f e"  |   **D** "a++e d"   |    **C** "a+++d c"    |
| **G** "ag g" |  **F** "a+f f"  |   **E** "a++e e"   |    **D** "a+++d d"    |

<a id="efxl_backend"></a>
Einstellungen
-------------

F&uuml;r das vollst&auml;ndige Label mit allen Angaben, welches bei Klick auf das Mini-Label angezeigt wird, verwendet das Plugin das letzte Artikelbild. Dieses kann &uuml;ber die Einstellungen aus der Galerie auf der Artikeldetail-Seite ausgeblendet werden.

Ebenfalls in den Einstellungen k&ouml;nnen sie festlegen, welche Gr&ouml;&szlig;e und Richtung die Mini-Labels in der jeweiligen Situationen haben sollen.

<div class="alert alert-warning">Beachte dabei die Gesetzeskonformität!</div>
