<div id="dashboard">
  <table class="tiny">
    <tbody>
      <tr>
        <th class="tleft" colspan="2">Plugininformationen</th>
      </tr>
      <tr>
        <td style="width: 180px;">Autor:</td>
        <td>{$author}</td>
      </tr>
      <tr>
        <td style="width: 180px;">Lizenz:</td>
        <td>{$licence|ucfirst}</td>
      </tr>
      {if ($licence == 'demo')}
      <td style="width: 180px;">Restlaufzeit:</td>
      <td>{timeElapsed timestamp=$remaining_time}</td>
      {/if}
      <tr>
        <td style="width: 180px;">Homepage:</td>
        <td>
          <a href="{$url}" target="_blank">{$url}</a>
        </td>
      </tr>
      <tr>
        <td style="width: 180px;">Installiert am:</td>
        <td>{$install_date}</td>
      </tr>
      <tr>
        <td style="width: 180px;">Registriert am:</td>
        <td>{$register_date}</td>
      </tr>
      <tr>
        <td style="width: 180px;">Installierte Version:</td>
        <td>
          <span class="version installed{if ($installed_version < $current_version)} updatable{else} equal{/if}">
            {$installed_version}
          </span>
        </td>
      </tr>
      <tr>
        <td style="width: 180px;">Aktuelle Version:</td>
        <td>
          <span class="version current{if ($installed_version < $current_version)} updatable{else} equal{/if}">
            {$current_version}
          </span>
          {if ($installed_version
          < $current_version)} <span style="margin: 0 0 0 10px;">
            Update verf&uuml;gbar &ndash;
            <strong>
              <a href="https://www.com-ins-netz.de/plugins/{$plugin_id}_{$phpversion}_{$current_version}.zip">jetzt herunterladen</a>
            </strong>
            </span>
            {/if}
        </td>
      </tr>
    </tbody>
  </table>

  {if (isset($xselling) && !empty($xselling))}
  <div id="cin-plugin-xselling">
    <h2>Unsere Empfehlungen</h2>
    {$xselling}
  </div>
  {/if} {if (isset($news) && !empty($news))}
  <div id="cin-plugin-news">
    <h2>Unsere News</h2>
    {$news}
  </div>
  {/if}
</div>
<link rel="stylesheet" href="{$asseturl}css/settings.css">
<script src="{$asseturl}js/settings.js" charset="utf-8"></script>
